.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-3.200000px;}
.ws6{word-spacing:-1.800000px;}
.ws4{word-spacing:-0.180000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:61.992000px;}
.ws1{word-spacing:136.980000px;}
.ws3{word-spacing:301.644000px;}
._1{margin-left:-5.766400px;}
._4{margin-left:-3.660000px;}
._0{margin-left:-2.560000px;}
._3{margin-left:-1.080000px;}
._11{width:1.080000px;}
._2{width:2.162800px;}
._10{width:18.832400px;}
._5{width:61.992000px;}
._e{width:124.124400px;}
._f{width:133.995600px;}
._6{width:169.728000px;}
._7{width:202.032000px;}
._8{width:297.000000px;}
._9{width:324.000000px;}
._b{width:358.992000px;}
._c{width:385.992000px;}
._a{width:459.000000px;}
._d{width:520.992000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.ya{bottom:40.283372px;}
.y0{bottom:55.454248px;}
.y5b{bottom:56.235294px;}
.y5c{bottom:59.887620px;}
.y8{bottom:72.774875px;}
.yab{bottom:96.070346px;}
.yac{bottom:99.194529px;}
.y7{bottom:100.111476px;}
.yaa{bottom:116.377535px;}
.y8c{bottom:124.482603px;}
.y6{bottom:127.448078px;}
.y8d{bottom:127.606786px;}
.ya8{bottom:130.436359px;}
.ya9{bottom:133.560542px;}
.y8a{bottom:141.665610px;}
.y8b{bottom:144.789793px;}
.ya7{bottom:150.743548px;}
.y5{bottom:154.784679px;}
.y89{bottom:161.972799px;}
.ya6{bottom:167.926555px;}
.y4{bottom:182.121280px;}
.ya5{bottom:185.109561px;}
.ya4{bottom:202.292568px;}
.y3{bottom:209.457882px;}
.ya2{bottom:216.351392px;}
.ya3{bottom:219.475575px;}
.ya1{bottom:236.658581px;}
.y2{bottom:237.106901px;}
.y1a{bottom:275.584339px;}
.y18{bottom:289.643163px;}
.ycc{bottom:291.907102px;}
.y19{bottom:292.767346px;}
.y4f{bottom:305.420287px;}
.yca{bottom:305.965925px;}
.y50{bottom:308.544470px;}
.ycb{bottom:309.090108px;}
.y17{bottom:309.950352px;}
.y4d{bottom:322.603293px;}
.y4e{bottom:325.727476px;}
.yc9{bottom:326.273115px;}
.y16{bottom:327.133359px;}
.y72{bottom:332.694561px;}
.y14{bottom:341.192182px;}
.y4c{bottom:342.910483px;}
.yc8{bottom:343.456122px;}
.y15{bottom:344.316365px;}
.y70{bottom:346.753384px;}
.y71{bottom:349.877567px;}
.y4a{bottom:356.969307px;}
.yc6{bottom:357.514945px;}
.y4b{bottom:360.093490px;}
.yc7{bottom:360.639128px;}
.y13{bottom:361.499372px;}
.y6e{bottom:363.936391px;}
.y6f{bottom:367.060574px;}
.y48{bottom:374.152313px;}
.y49{bottom:377.276496px;}
.yc5{bottom:377.822135px;}
.y12{bottom:378.682378px;}
.y6c{bottom:381.119397px;}
.y6d{bottom:384.243580px;}
.y10{bottom:392.741202px;}
.y47{bottom:394.459503px;}
.yc4{bottom:395.005141px;}
.y11{bottom:395.865385px;}
.y6b{bottom:401.426587px;}
.yc2{bottom:409.063965px;}
.yc3{bottom:412.188148px;}
.yf{bottom:413.048392px;}
.y69{bottom:415.485410px;}
.y6a{bottom:418.609593px;}
.yc1{bottom:429.371154px;}
.ye{bottom:430.231398px;}
.y68{bottom:435.792600px;}
.y2c{bottom:439.057215px;}
.yc{bottom:444.290222px;}
.yc0{bottom:446.554161px;}
.yd{bottom:447.414405px;}
.y2a{bottom:453.116039px;}
.y2b{bottom:456.240222px;}
.ybe{bottom:460.612984px;}
.ybf{bottom:463.737167px;}
.y67{bottom:464.222509px;}
.yb{bottom:464.597411px;}
.y28{bottom:470.299045px;}
.y29{bottom:473.423228px;}
.y65{bottom:478.281333px;}
.ybd{bottom:480.920174px;}
.y66{bottom:481.405516px;}
.y27{bottom:490.606235px;}
.y64{bottom:498.588522px;}
.y46{bottom:510.913580px;}
.y62{bottom:512.647346px;}
.y63{bottom:515.771529px;}
.y44{bottom:524.972404px;}
.y45{bottom:528.096587px;}
.y60{bottom:529.830352px;}
.y61{bottom:532.954535px;}
.y25{bottom:533.095124px;}
.y26{bottom:536.219307px;}
.y97{bottom:537.923392px;}
.y42{bottom:542.155410px;}
.y43{bottom:545.279593px;}
.y5e{bottom:547.013359px;}
.y5f{bottom:550.137542px;}
.y24{bottom:553.402313px;}
.y96{bottom:555.106399px;}
.y40{bottom:559.338417px;}
.y41{bottom:562.462600px;}
.y5d{bottom:567.320548px;}
.y23{bottom:570.585320px;}
.y95{bottom:572.289405px;}
.y3e{bottom:576.521424px;}
.y3f{bottom:579.645607px;}
.y21{bottom:584.644143px;}
.y22{bottom:587.768326px;}
.y94{bottom:589.472412px;}
.y3d{bottom:596.828613px;}
.y20{bottom:604.951333px;}
.y93{bottom:606.655418px;}
.y1e{bottom:619.010156px;}
.y1f{bottom:622.134339px;}
.y92{bottom:623.838425px;}
.y3c{bottom:625.258522px;}
.y1c{bottom:636.193163px;}
.y90{bottom:637.897248px;}
.y1d{bottom:639.317346px;}
.y91{bottom:641.021431px;}
.y3b{bottom:642.441529px;}
.y1b{bottom:656.500352px;}
.y8f{bottom:658.204438px;}
.y3a{bottom:659.624535px;}
.y8e{bottom:675.387444px;}
.ybc{bottom:679.916104px;}
.yba{bottom:693.974927px;}
.ybb{bottom:697.099110px;}
.y38{bottom:702.113580px;}
.y39{bottom:705.237763px;}
.yb8{bottom:711.157934px;}
.yb9{bottom:714.282117px;}
.y36{bottom:719.296587px;}
.y37{bottom:722.420770px;}
.y5a{bottom:722.967346px;}
.yb6{bottom:728.340941px;}
.yb7{bottom:731.465124px;}
.y58{bottom:737.026169px;}
.y35{bottom:739.603776px;}
.y59{bottom:740.150352px;}
.yb5{bottom:748.648130px;}
.y33{bottom:753.662600px;}
.y34{bottom:756.786783px;}
.y57{bottom:757.333359px;}
.yb3{bottom:762.706954px;}
.yb4{bottom:765.831137px;}
.y32{bottom:773.969790px;}
.y56{bottom:774.516365px;}
.yb2{bottom:783.014143px;}
.y30{bottom:788.028613px;}
.y54{bottom:788.575189px;}
.y31{bottom:791.152796px;}
.y55{bottom:791.699372px;}
.yb0{bottom:797.072967px;}
.yb1{bottom:800.197150px;}
.y2e{bottom:805.211620px;}
.y52{bottom:805.758195px;}
.y88{bottom:806.059523px;}
.y2f{bottom:808.335803px;}
.y53{bottom:808.882378px;}
.yae{bottom:814.255973px;}
.yaf{bottom:817.380156px;}
.y87{bottom:823.242529px;}
.y2d{bottom:825.518809px;}
.y51{bottom:826.065385px;}
.yad{bottom:834.563163px;}
.y85{bottom:837.301353px;}
.y86{bottom:840.425536px;}
.y84{bottom:857.608542px;}
.y82{bottom:871.667366px;}
.y83{bottom:874.791549px;}
.y80{bottom:888.850373px;}
.y81{bottom:891.974556px;}
.y7f{bottom:909.157562px;}
.y9f{bottom:916.666692px;}
.ya0{bottom:919.790875px;}
.y9d{bottom:933.849699px;}
.y9e{bottom:936.973882px;}
.y9b{bottom:951.032705px;}
.y9c{bottom:954.156888px;}
.y99{bottom:968.215712px;}
.y9a{bottom:971.339895px;}
.y98{bottom:988.522901px;}
.y9{bottom:992.837710px;}
.y7e{bottom:1047.882378px;}
.y7c{bottom:1061.941202px;}
.y7d{bottom:1065.065385px;}
.y7b{bottom:1082.248392px;}
.y7a{bottom:1099.431398px;}
.y78{bottom:1113.490222px;}
.y79{bottom:1116.614405px;}
.y1{bottom:1123.709580px;}
.y76{bottom:1130.673228px;}
.y77{bottom:1133.797411px;}
.y74{bottom:1147.856235px;}
.y75{bottom:1150.980418px;}
.y73{bottom:1168.163424px;}
.h3{height:26.532000px;}
.h5{height:29.480000px;}
.h6{height:39.200000px;}
.h7{height:41.272000px;}
.h2{height:47.168000px;}
.h4{height:76.648000px;}
.h1{height:1106.741830px;}
.h8{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:856.026144px;}
.w0{width:956.000000px;}
.xa{left:42.176471px;}
.xc{left:49.830563px;}
.xd{left:63.342810px;}
.x0{left:70.294118px;}
.x3{left:98.411765px;}
.x8{left:106.065857px;}
.x9{left:119.578105px;}
.x2{left:255.316358px;}
.xb{left:282.972876px;}
.xe{left:492.058824px;}
.xf{left:499.712916px;}
.x10{left:513.225163px;}
.x5{left:520.176471px;}
.x6{left:527.830563px;}
.x7{left:541.342810px;}
.x1{left:633.775201px;}
.x4{left:696.770915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-2.731381pt;}
.ws6{word-spacing:-1.536402pt;}
.ws4{word-spacing:-0.153640pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:52.913674pt;}
.ws1{word-spacing:116.920167pt;}
.ws3{word-spacing:257.470192pt;}
._1{margin-left:-4.921948pt;}
._4{margin-left:-3.124017pt;}
._0{margin-left:-2.185105pt;}
._3{margin-left:-0.921841pt;}
._11{width:0.921841pt;}
._2{width:1.846072pt;}
._10{width:16.074517pt;}
._5{width:52.913674pt;}
._e{width:105.947187pt;}
._f{width:114.372813pt;}
._6{width:144.872435pt;}
._7{width:172.445724pt;}
._8{width:253.506276pt;}
._9{width:276.552301pt;}
._b{width:306.419950pt;}
._c{width:329.465975pt;}
._a{width:391.782427pt;}
._d{width:444.696100pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:88.769874pt;}
.ya{bottom:34.384133pt;}
.y0{bottom:47.333333pt;}
.y5b{bottom:48.000000pt;}
.y5c{bottom:51.117467pt;}
.y8{bottom:62.117467pt;}
.yab{bottom:82.001467pt;}
.yac{bottom:84.668133pt;}
.y7{bottom:85.450800pt;}
.yaa{bottom:99.334800pt;}
.y8c{bottom:106.252933pt;}
.y6{bottom:108.784133pt;}
.y8d{bottom:108.919600pt;}
.ya8{bottom:111.334800pt;}
.ya9{bottom:114.001467pt;}
.y8a{bottom:120.919600pt;}
.y8b{bottom:123.586267pt;}
.ya7{bottom:128.668133pt;}
.y5{bottom:132.117467pt;}
.y89{bottom:138.252933pt;}
.ya6{bottom:143.334800pt;}
.y4{bottom:155.450800pt;}
.ya5{bottom:158.001467pt;}
.ya4{bottom:172.668133pt;}
.y3{bottom:178.784133pt;}
.ya2{bottom:184.668133pt;}
.ya3{bottom:187.334800pt;}
.ya1{bottom:202.001467pt;}
.y2{bottom:202.384133pt;}
.y1a{bottom:235.226800pt;}
.y18{bottom:247.226800pt;}
.ycc{bottom:249.159200pt;}
.y19{bottom:249.893467pt;}
.y4f{bottom:260.693467pt;}
.yca{bottom:261.159200pt;}
.y50{bottom:263.360133pt;}
.ycb{bottom:263.825867pt;}
.y17{bottom:264.560133pt;}
.y4d{bottom:275.360133pt;}
.y4e{bottom:278.026800pt;}
.yc9{bottom:278.492533pt;}
.y16{bottom:279.226800pt;}
.y72{bottom:283.973600pt;}
.y14{bottom:291.226800pt;}
.y4c{bottom:292.693467pt;}
.yc8{bottom:293.159200pt;}
.y15{bottom:293.893467pt;}
.y70{bottom:295.973600pt;}
.y71{bottom:298.640267pt;}
.y4a{bottom:304.693467pt;}
.yc6{bottom:305.159200pt;}
.y4b{bottom:307.360133pt;}
.yc7{bottom:307.825867pt;}
.y13{bottom:308.560133pt;}
.y6e{bottom:310.640267pt;}
.y6f{bottom:313.306933pt;}
.y48{bottom:319.360133pt;}
.y49{bottom:322.026800pt;}
.yc5{bottom:322.492533pt;}
.y12{bottom:323.226800pt;}
.y6c{bottom:325.306933pt;}
.y6d{bottom:327.973600pt;}
.y10{bottom:335.226800pt;}
.y47{bottom:336.693467pt;}
.yc4{bottom:337.159200pt;}
.y11{bottom:337.893467pt;}
.y6b{bottom:342.640267pt;}
.yc2{bottom:349.159200pt;}
.yc3{bottom:351.825867pt;}
.yf{bottom:352.560133pt;}
.y69{bottom:354.640267pt;}
.y6a{bottom:357.306933pt;}
.yc1{bottom:366.492533pt;}
.ye{bottom:367.226800pt;}
.y68{bottom:371.973600pt;}
.y2c{bottom:374.760133pt;}
.yc{bottom:379.226800pt;}
.yc0{bottom:381.159200pt;}
.yd{bottom:381.893467pt;}
.y2a{bottom:386.760133pt;}
.y2b{bottom:389.426800pt;}
.ybe{bottom:393.159200pt;}
.ybf{bottom:395.825867pt;}
.y67{bottom:396.240133pt;}
.yb{bottom:396.560133pt;}
.y28{bottom:401.426800pt;}
.y29{bottom:404.093467pt;}
.y65{bottom:408.240133pt;}
.ybd{bottom:410.492533pt;}
.y66{bottom:410.906800pt;}
.y27{bottom:418.760133pt;}
.y64{bottom:425.573467pt;}
.y46{bottom:436.093600pt;}
.y62{bottom:437.573467pt;}
.y63{bottom:440.240133pt;}
.y44{bottom:448.093600pt;}
.y45{bottom:450.760267pt;}
.y60{bottom:452.240133pt;}
.y61{bottom:454.906800pt;}
.y25{bottom:455.026800pt;}
.y26{bottom:457.693467pt;}
.y97{bottom:459.148000pt;}
.y42{bottom:462.760267pt;}
.y43{bottom:465.426933pt;}
.y5e{bottom:466.906800pt;}
.y5f{bottom:469.573467pt;}
.y24{bottom:472.360133pt;}
.y96{bottom:473.814667pt;}
.y40{bottom:477.426933pt;}
.y41{bottom:480.093600pt;}
.y5d{bottom:484.240133pt;}
.y23{bottom:487.026800pt;}
.y95{bottom:488.481333pt;}
.y3e{bottom:492.093600pt;}
.y3f{bottom:494.760267pt;}
.y21{bottom:499.026800pt;}
.y22{bottom:501.693467pt;}
.y94{bottom:503.148000pt;}
.y3d{bottom:509.426933pt;}
.y20{bottom:516.360133pt;}
.y93{bottom:517.814667pt;}
.y1e{bottom:528.360133pt;}
.y1f{bottom:531.026800pt;}
.y92{bottom:532.481333pt;}
.y3c{bottom:533.693467pt;}
.y1c{bottom:543.026800pt;}
.y90{bottom:544.481333pt;}
.y1d{bottom:545.693467pt;}
.y91{bottom:547.148000pt;}
.y3b{bottom:548.360133pt;}
.y1b{bottom:560.360133pt;}
.y8f{bottom:561.814667pt;}
.y3a{bottom:563.026800pt;}
.y8e{bottom:576.481333pt;}
.ybc{bottom:580.346800pt;}
.yba{bottom:592.346800pt;}
.ybb{bottom:595.013467pt;}
.y38{bottom:599.293600pt;}
.y39{bottom:601.960267pt;}
.yb8{bottom:607.013467pt;}
.yb9{bottom:609.680133pt;}
.y36{bottom:613.960267pt;}
.y37{bottom:616.626933pt;}
.y5a{bottom:617.093467pt;}
.yb6{bottom:621.680133pt;}
.yb7{bottom:624.346800pt;}
.y58{bottom:629.093467pt;}
.y35{bottom:631.293600pt;}
.y59{bottom:631.760133pt;}
.yb5{bottom:639.013467pt;}
.y33{bottom:643.293600pt;}
.y34{bottom:645.960267pt;}
.y57{bottom:646.426800pt;}
.yb3{bottom:651.013467pt;}
.yb4{bottom:653.680133pt;}
.y32{bottom:660.626933pt;}
.y56{bottom:661.093467pt;}
.yb2{bottom:668.346800pt;}
.y30{bottom:672.626933pt;}
.y54{bottom:673.093467pt;}
.y31{bottom:675.293600pt;}
.y55{bottom:675.760133pt;}
.yb0{bottom:680.346800pt;}
.yb1{bottom:683.013467pt;}
.y2e{bottom:687.293600pt;}
.y52{bottom:687.760133pt;}
.y88{bottom:688.017333pt;}
.y2f{bottom:689.960267pt;}
.y53{bottom:690.426800pt;}
.yae{bottom:695.013467pt;}
.yaf{bottom:697.680133pt;}
.y87{bottom:702.684000pt;}
.y2d{bottom:704.626933pt;}
.y51{bottom:705.093467pt;}
.yad{bottom:712.346800pt;}
.y85{bottom:714.684000pt;}
.y86{bottom:717.350667pt;}
.y84{bottom:732.017333pt;}
.y82{bottom:744.017333pt;}
.y83{bottom:746.684000pt;}
.y80{bottom:758.684000pt;}
.y81{bottom:761.350667pt;}
.y7f{bottom:776.017333pt;}
.y9f{bottom:782.426800pt;}
.ya0{bottom:785.093467pt;}
.y9d{bottom:797.093467pt;}
.y9e{bottom:799.760133pt;}
.y9b{bottom:811.760133pt;}
.y9c{bottom:814.426800pt;}
.y99{bottom:826.426800pt;}
.y9a{bottom:829.093467pt;}
.y98{bottom:843.760133pt;}
.y9{bottom:847.443067pt;}
.y7e{bottom:894.426800pt;}
.y7c{bottom:906.426800pt;}
.y7d{bottom:909.093467pt;}
.y7b{bottom:923.760133pt;}
.y7a{bottom:938.426800pt;}
.y78{bottom:950.426800pt;}
.y79{bottom:953.093467pt;}
.y1{bottom:959.149600pt;}
.y76{bottom:965.093467pt;}
.y77{bottom:967.760133pt;}
.y74{bottom:979.760133pt;}
.y75{bottom:982.426800pt;}
.y73{bottom:997.093467pt;}
.h3{height:22.646561pt;}
.h5{height:25.162845pt;}
.h6{height:33.459414pt;}
.h7{height:35.227983pt;}
.h2{height:40.260552pt;}
.h4{height:65.423397pt;}
.h1{height:944.666667pt;}
.h8{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:730.666667pt;}
.w0{width:816.000000pt;}
.xa{left:36.000000pt;}
.xc{left:42.533200pt;}
.xd{left:54.066667pt;}
.x0{left:60.000000pt;}
.x3{left:84.000000pt;}
.x8{left:90.533200pt;}
.x9{left:102.066667pt;}
.x2{left:217.926933pt;}
.xb{left:241.533333pt;}
.xe{left:420.000000pt;}
.xf{left:426.533200pt;}
.x10{left:438.066667pt;}
.x5{left:444.000000pt;}
.x6{left:450.533200pt;}
.x7{left:462.066667pt;}
.x1{left:540.962933pt;}
.x4{left:594.733333pt;}
}
